<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>F1 League</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
  </head>
  <body>
    <f1-league-v2-root></f1-league-v2-root>
  </body>
</html>
